.rollover-content {
    position: absolute;
    top: 0;
    width: 94%;
    height:100%;
    background-image: linear-gradient(transparent, black);
    text-align: center;
    display: flex;
    opacity: 1;
    transition: 0.2s linear;
}

.rollover-content span{
	text-align: center;
    bottom: 20px;
    position: absolute;
    color: #fff;
    margin: 0 auto;
    width: 100%;
    font: 400 18px Rubik !important;
}

.rollover-content:hover{
	-webkit-box-shadow: -4px 0px 36px -17px rgba(0,0,0,0.64);
	-moz-box-shadow: -4px 0px 36px -17px rgba(0,0,0,0.64);
	box-shadow: -4px 0px 36px -17px rgba(0,0,0,0.64);
}

.mediapage{
	margin-bottom: 40px;
}

.mediapage .col-lg-4{
	margin-top:30px;
	margin-bottom:30px;
}

.media-filter-page{
    margin-top: 30px;
    display:flex;
}

.media-filter-page span {
    font: 900 28px 'Rubik', sans-serif !important;
    text-transform: uppercase;
    color: #b0b0b1;
    display: block;
    float: left;
    text-align: center;
}

.media-filter-page span.active, .media-filter-page span:hover{
    cursor: pointer;
    color: black;
}

.media-filter-page span:nth-child(1), .media-filter-page span:nth-child(2) {
    margin-right: 50px;
}

.mediapage .media.show{
    display:block !important;
    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}
.mediapage .media{
    display:none ;
    -webkit-animation: fadeout 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeout 1s; /* Firefox < 16 */
        -ms-animation: fadeout 1s; /* Internet Explorer */
         -o-animation: fadeout 1s; /* Opera < 12.1 */
            animation: fadeout 1s;
}
